problema a actualizar bada 1.0 a 1.2

1 Nivel 1
Nuevo miembro
Nuevo miembro
13 Nov 2011, 16:21# 1
Buenas tardes, al conectar mi wave s8500 me da el siguiente mensaje "la versión de este dispositivo no se puede actualizar". Estoy sigiendo el tutorial y cuando llego al punto donde me debe aparecer "Qualcomm HS-USB Diagnostics 9002" no aparece, aparece el mensaje siguiente "samsung HS-USB Diagnostics 9002".
Un experto que me ayude por favor sigo o me paro.
Muchas gracias.
Gracias  

Para dar las gracias debes entrar o registrarte en el foro

Etiquetado en:
Publicidad

Patrocinadores